body{
  background-color: #f7f7f7;
  font-family: Muli, tahoma, sans-serif;
}

.degree{
  margin-top: 9vh;
  width: 100vw;
  text-align: center;
  scroll-snap-align: start;
}

.degree > h2 {
  margin: 0;
  color: #004d99;
  background-color: #f7f7f7;
  font-size: 8vw;
  padding-top: 7vh;
  padding-bottom: 7vh;
}

.dep {
  background-color: #004d99;
}

.dep > h3 {
  margin: 0;
  color: #f7f7f7;
  font-size: 4.5vw;
  padding-top: 2vh;
  padding-bottom: 2vh;
  font-weight: 700;
}

.people {
  display: flex;
  justify-content: space-around;
  padding-top: 5vh;
}

.people > .head > h3 {
  margin: 0;
  color: #004d99;
  font-size: 4.5vw;
}

.people > .head > h4 {
  margin: 0;
  color: #141414;
  font-size: 3.5vw;
  padding-top: 1.5vh;
}

.people > .sec > h3 {
  margin: 0;
  color: #004d99;
  font-size: 4.5vw;
}

.people > .sec > h4 {
  margin: 0;
  color: #141414;
  font-size: 3.5vw;
  padding-top: 1.5vh;
}

.list > a {
  text-decoration: none;
  color: #004d99;
  font-size: 3.5vw;
  padding:2vh;
  font-weight: bold;
  background-color: #f7f7f7;
  border-style: solid;
  border-width: 0.3vw;
  border-color:#004d99;
}

.list {
  margin-top: 7vh;
  margin-bottom: 7vh;
}

.forms {
  font-family: Muli, tahoma, sans-serif;
  margin:0;
  min-height:20vh;
}

.forms> h3 {
  font-weight: bolder;
  text-align: left;
  font-size: 4vw;
  padding-top: 1.5vh;
  padding-bottom: 1.5vh;
  padding-left: 5vw;
  padding-right: 10vw;

  color: #f7f7f7;
  margin: 0;
  background-color: #004d99;
}

.row {
  display: flex;
}

.row > h4 {
  text-align: center;
  color: #004d99;
  font-size: 2.2vh;
  font-weight: 600;
  width:75vw;
  margin: 0;
  padding-top: 4vh;
  padding-left: 0;
}

.row > h5 {
  text-align: center;
  color: #141414;
  font-size: 2vh;
  font-weight: normal;
  width:75vw;
  margin: 0;
  padding-top: 2vh;
  padding-left: 0;
}

.button2 {
  margin-bottom: 5vh;
}

.pa-step-text > h4 {
  margin: 0;
  padding-top: 4vh;
  padding-left: 8vw;
  font-size: 5vw;
  max-width: 90vw;
  color: #004d99;
}

.app-link {
  color: #004d99;
  text-decoration: none;
  font-weight: bold;
}

.app-link:visited {
  color: #004d99;
}

.pa-step-text {
  border-bottom-style: solid;
  border-color: rgba(20,20,20,0.2);
  border-width: 0.2vh;
  min-height: 32.5vh;
}

.pa-step-text > p {
    padding-left: 8vw;
    padding-right: 7vw;
    padding-top: 2.5vh;
    padding-bottom: 3vh;
    text-align: justify;
    font-size: 3.5vw;
    margin: 0;
    max-width: 85vw;
    }

    table{
      margin-left:2.5vw;
      margin-top:10vw;
      margin-bottom:20vh;
      text-align: center;
      border-collapse: collapse;
    }

    .c1 {
      width: 25vw;
    }

    .c2 {
      width: 70vw;
    }

    th {
      font-size: 3.5vw;
      padding-bottom:3vh;
    }

    td {
      padding-right: 2vw;
      padding-bottom: 3vh;
      padding-top: 3vh;
    }

    th, td {
      border-bottom: 0.2vh solid rgba(20,20,20,0.2);
    }

    .yr-end {
      border-bottom: 1vh double rgba(20,20,20,0.4);
    }

    .i1 {
      font-size: 3.8vw;
      color: #004d99;
      font-weight: bold;
      padding-left: 3vw;
    }

    .i2 {
      font-size: 3.5vw;
    }

    .minor > h3 {
      text-align: center;
      color: #004d99;
      font-size: 6vw;
      Padding-top:4vh;
      margin: 0;
    }

    .trackb {
      text-align: center;
      color: #004d99;
      font-size: 6vw;
      Padding-top:4vh;
      margin: 0;
    }

    .pa-step-text > p > a {
      color: #004d99;
      text-decoration: none;
      font-weight: bold;
    }

    .pa-step-text > p > a:visited {
      color: #004d99;
      text-decoration: none;
      font-weight: bold;
    }

    .adv > h2 {
      background-color: #004d99;
      height: 8vh;
      color: #f7f7f7;
      text-align: center;
      font-size: 5vw;
      padding-top: 4.5vh;
      margin:0;
    }
